Subject: new point to point draft

From: "Marc Snir" <[email-masked]>
Date: Mon, 2 Aug 93 15:38:33 EDT

Minor corrections with respect to version broadcast a week ago:  mostly
spelling and grammar.   Did clarify how padding for alignment is handled, and
how current dataypes can be used to send in one message variables that do not
belong to the same sequential storage.  This version is likely to stay
unchanged until our coming meeting.  At that meeting we shall need to vote
on the new datatype proposal (1st vote) and on changes elsewhere (2nd vote, I
assume).